html, body { 
  margin: 0;
  padding: 0;
} 		

p 	{
	margin-top:0px;
	} 	

body {
	background-color:#E2E7D6;
	} 	
			 
body, td {			 
	font-family:Times New Roman; 
	font-size:14px;	
	color:BLACK;
	line-height: 1.3em;  
	}

a { 	   			
	font-family: Times New Roman;		 
	color:BLACK;
	text-decoration:none;
	} 

reghead {
	font-style: Trebuchet MS; 
	font-size: 12 pt; 
	text-align:left; 
	font-style:italic;
	line-height: 1.50em;
    font-weight:800; color:#666633;
	}
	
#ft18l {
	font-size:18px;	
	text-align:left;  
	}
	
#ft16l {
	font-size:16px;	
	text-align:left;
	font-weight:bold;  
	} 	

#ft14l {
	font-size:14px;	
	text-align:left;  
	} 
	
#ft12l {
	font-size:14px;	
	text-align:left;  
	} 
	
#ft18od {
	font-size:18px;	
	color:#666633;
	font-style:italic;
	font-weight:bold;
	text-align:left;  
	} 
	
#ft18red {
	font-size:16px;	
	color: red;
	font-style:italic;
	font-weight:bolder;
	text-align:center;  
	} 

#ft10l {
	font-size:10px;	
	text-align:left;  
	}

#blackboxr {border: 2px black;
	position: absolute; right: 0px; top:0px;
	}

#blackbox {border-color: #000000; border-width: 1px; border-style: solid; padding: 3px; }	 

#menu LI UL{
	font-size:12px;	
	text-align:left;
	color:#FFFFFF;		  
	} 
	
#ngolists LI UL{
	font-size:14px;	
	text-align:left;
	color:#FFFFFF;
	line-height: 1.5em;		  
	} 
	
#menu A {color:#ffffff; }

#menu A:hover {color:#80000;
	}
	
a:hover {  
	color:#990000;
	text-decoration:underline;
	}
			
h2 { font-family: Times New Roman; 
	color:#666633;
	text-align:center; 
	}

h3 { font-family: Times New Roman; 
	color:#666633;
	text-align:center; 
	}				   
		   
h4 { font-family: Times New Roman; 
	color:#666633;
	text-align:left; 
	}	

#floatleft /* A floating image and caption to left*/
 	{margin: .5em .5em; float: left; font-style: italic; line-height:100%;}
	
#floatright /* A floating image and caption to right*/
 	{margin: .5em .5em; float: right; }
	
#linesp125p	/* Making the line spaceing 125% */
	{line-height: 1.25em;}
		
#bottomnav a { 	   			
	font-family: Times New Roman;
	font-size:10px;		 
	color:BLACK;
	text-decoration:none;
	text-align:center;
	}
	
#bottomnav a:hover {  
	font-size:13px;
	color:#990000;
	text-decoration:underline;
	}

